mixed version setup possible?



  • Hi All,
    I have a Fog server and one storage node that are running 1.4.4.

    I have just build another storage node in a new location and it has installed at 1.5.2, will this work?

    I can see the new SN on my dashboard but with a DB error

    Any help would be really appreciated.

    Thanks.
    0_1526983075743_Capture.JPG



  • I have found the problem, it was the type of speech mark round the password.
    Thanks to those that viewed.


Log in to reply
 

444
Online

6.2k
Users

13.6k
Topics

128.0k
Posts